低危 canonical apport 输入验证不恰当

CVE编号

CVE-2021-25684

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-06-11
漏洞描述
It was discovered that apport in data/apport did not properly open a report file to prevent hanging reads on a FIFO.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 canonical apport * From
(including)
2.20.1-0ubuntu1
Up to
(excluding)
2.20.1-0ubuntu2.30
运行在以下环境
应用 canonical apport * From
(including)
2.20.11-0ubuntu27
Up to
(excluding)
2.20.11-0ubuntu27.16
运行在以下环境
应用 canonical apport * From
(including)
2.20.11-0ubuntu50
Up to
(excluding)
2.20.11-0ubuntu50.5
运行在以下环境
应用 canonical apport * From
(including)
2.20.9-0ubuntu1
Up to
(excluding)
2.20.9-0ubuntu7.23
运行在以下环境
系统 ubuntu_14.04 apport * Up to
(excluding)
2.14.1-0ubuntu3.29+esm6
运行在以下环境
系统 ubuntu_16.04 apport * Up to
(excluding)
2.20.1-0ubuntu2.30
运行在以下环境
系统 ubuntu_18.04 apport * Up to
(excluding)
2.20.9-0ubuntu7.23
运行在以下环境
系统 ubuntu_20.04 apport * Up to
(excluding)
2.20.11-0ubuntu27.16
阿里云评分
2.4
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    N/A
  • 服务器危害
    N/A
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况